import React from 'react';
import HeaderComponent from './HeaderComponent';
import { Icon, Button } from 'antd';

export default class BusinessWallet extends React.Component {
  constructor(props, context) {
    super(props, context);
    this.state = {
      
    };
  }
  render() {
    return (
       <div>
         <HeaderComponent breadcrumb={['企业钱包', '开通钱包']} step={2}></HeaderComponent>
         <div className="success_container">
           <Icon type="check-circle" theme="twoTone" twoToneColor="#52c41a" className="success_icon" />
           <p className="success_info">企业账户开通成功</p>
           <Button 
            type="primary"
            onClick={() => {
             this.props.setStatus(5);
            }}
           >
             进入企业账户
            </Button>
         </div>
       </div>
    );
  }
}
